* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

html, body {
	min-height: 100%;
}
html, body, table, td {
    font-size: 13px;
    font-family: Arial, Sans-Serif;
	color:#525252;
	line-height:20px;
}
body {
	background-image:url(/images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#e7e8e7;
}
strong { font-weight: bold; }
em { font-style: italic; }
ul, ol, p {
	line-height:20px;
	margin-bottom:20px;
	text-align:justify;
}
a {
	-webkit-transition: color 0.15s linear;
	-moz-transition: color 0.15s linear;
	transition: color 0.15s linear;
	-webkit-transition: background-color 0.15s linear;
	-moz-transition: background-color 0.15s linear;
	transition: background-color 0.15s linear;
}
a { color:#e41b13; text-decoration:none; }
a:hover,
a:active {
    color:#009fe3;
}
img { display:block; }
.blue { color:#009FE3;} 
h1, .h1 {
	font-weight:normal;
	font-size:19px;
	padding:0px;
	margin:30px 0px 5px 0px;
	line-height:1.2em;
	color:#e62107;
	font-style:italic;
}
h2 {
	font-weight:normal;
	font-size:16px;
	padding:0px;
	margin:30px 0px 0px 0px;
	color:#20a4de;
	font-style:italic;
}
h3 {
	font-weight:normal;
	font-size:14px;
	font-weight:bold;
	padding:0px 0px 0px 20px;
	margin:15px 0px;
	color:#585959;
	font-style:italic;
	border-left:solid 4px #00a6eb;
}
section ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
section ul li {
	text-align:justify;
	line-height:1.6em;
	padding:5px 0px 5px 20px;
	background-image:url(/images/li.gif);
	background-repeat:no-repeat;
	background-position:0px 10px;
}

/* Basic DIV Layout*/
.home_link {
	display:block;
	position:relative;
	z-index:5;
	width:40px;
	height:40px;
	background-color:#e72003;
	margin-bottom:-40px;
	float:right;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background-image:url(/images/home.png);
	background-repeat:no-repeat;
	background-position:center;
}
.home_link:hover {
	background-image:url(/images/home_hover.png);
	background-repeat:no-repeat;
	background-position:center;
}
#container {
    margin:0 auto;
    width:980px;
}
#footer {
	background-color:#2b2b2b;
	overflow:hidden;
	font-size:0.9em;
	color:#FFF;
	padding:20px 0;
	margin-bottom:40px;
}
#footer td {
	color:#a1a1a1;
}
#footer td h3 {
	color:#FFF;
	font-size:16px;
}
#footer td h4 {
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:5px;
	color:#fff;
	font-size:12px;
}
#footer a:link {
	color:#009fe3;
}
#content {	
	background-color:#FFF;
	box-shadow:0px 0px 7px #575757;
}
#section {
	padding:20px 40px;
}
.attention {
	padding:8px 20px;
	background-color:#eeefee;
	margin-bottom:35px;
}
.attention h3 {
	line-height:17px;
}
.mev {
	margin:20px 0px;
	padding:20px 25px 1px 25px;
	background-color:#eeefee;
	font-weight:bold;
}
th {
	font-weight:bold;
	text-transform:uppercase;
	text-align:left;
	background-color:#f0efef;
}
.start_panel a {}
.start_panel a:hover {
	background-color:#009fe3;
}

/*** NAV ***/

.nav {
	overflow:hidden;
}
.nav ul {
	margin:0;
	padding:0;
	background-color:#2B2B2B;
	overflow:hidden;
}
.nav ul li {
	padding:0;
	float:left;
	border-right:solid 1px #FFFFFF;
	width:295px;
	background-color:#565656;
}
.nav ul li a {
	display:block;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFF;
	font-size:12px;
	line-height:40px;
}
.nav ul li a:hover,
.nav ul li a.selected {
	background-color:#009FE3;
}
.nav ul li.languages_links {
	border-right:none;
	width:92px;
	background-color:#2B2B2B;
	text-align:center;
	float:right;
}
.nav ul li.languages_links a {
	display:inline;
}


fieldset {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:solid 1px #009FE3;
	padding:20px 0 0 25px;
	background-color:#f4f4f4;
	margin-bottom:30px;
}
fieldset legend {
	background-color:#009FE3;
	text-transform:uppercase;
	font-weight:bold;
	font-style:italic;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:5px 13px;
	color:#FFF;
}

.masonry {
  width:100%;
  margin-top:30px;
}
.masonry:after {
  content: '';
  display: block;
  clear: both;
}
.masonry .item {
  width:  150px;
  max-height:140px;
  overflow:hidden;
  margin:0 20px 20px 0;
  float: left;
  border:solid 5px #cfcfcf;
}
.masonry .item img { border:none;} 
/*.item.w2 { width:340px; }*/
.item:hover {
  border-color:#009FE3;
}
#notification {
  position: fixed;
  background: black;
  opacity: 0;
  color: white;
  font-size: 16px;
  padding: 0.5em;
  right: 0;
  top: 0;
}

.doc_link {
	display:block;
	background-color:#F0EFEF;
	padding:15px 0;
	text-transform:uppercase;
	margin-top:20px;
	font-weight:bold;
	color:#525252;
	text-align:center;
}

.doc_link:hover {
	background-color:#009FE3;
	color:#FFF;
}

